### Method

# Gdk.ToplevelLayout.get_fullscreen_monitor

#### Declaration [src]

    GdkMonitor*
    gdk_toplevel_layout_get_fullscreen_monitor (
      GdkToplevelLayout* layout
    )

#### Description [src]

Returns the monitor that the layout is fullscreening the surface on.

#### Return value

Returns: `GdkMonitor`
the monitor on which `layout` fullscreens
Ownership is not transferred to the caller
Can be `NULL`